<?xml version="1.0"?>
<material>
	<technique name="Techniques/DiffNormal.xml" />
    	<texture unit="diff" name="Textures/common/metal8.jpg" />
    	<texture unit="normal" name="Textures/common/metal8n.jpg" />
	<parameter name="MatDiffColor" value="0.64 0.64 0.64 1" />
	<parameter name="MatSpecColor" value="1.0 1.0 1.0 1" />
</material>
